@font-face { font-family: 'Brandon-Light'; src: url(../fonts/Brandon_light.woff); }
@font-face { font-family: 'Brandon-Regular'; src: url(../fonts/Brandon_reg.woff); }
@font-face { font-family: 'Brandon-Medium'; src: url(../fonts/Brandon_med.woff); }
@font-face { font-family: 'Brandon-Black'; src: url(../fonts/Brandon_blk.woff); }
@font-face { font-family: 'Brandon-Bold'; src: url(../fonts/Brandon_bld.woff); }


#response_message { position:fixed; z-index:1000; padding:15px; width:100%; display:none; }
#response_message .close { float:right;  font-size:26px; line-height:26px; }
#response_message.success { border-bottom:#33a904 solid 1px; background:#c2eeb1; color:#33a904; }
#response_message.success .close { color:#33a904; }
#response_message.fail { border-bottom:#8d0202 solid 1px; background:#FFE5E2; color:#8d0202; }
#response_message.fail .close { color:#8d0202; }

body { position: relative; }
div { font-family: 'Open Sans', sans-serif; color: #565656; }
a { color: #0752a0; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; } 
h1,h2,h3,h4,h5,h6 { font-family: 'Brandon-Bold'; color: #333; }
h1 span,h2 span,h3 span,h4 span,h5 span,h6 span { color: #0752a0; }
.space { display: none; }
.is-dropdown-submenu { min-width: 230px; }
.dropdown.menu > li.is-dropdown-submenu-parent > a::after { border-color: #eee transparent transparent; }

#slider { height: 733px; }
#slider .cycle-bg-image { background-position: center center; }

#mobile_header { background: #0752a0; position: fixed; z-index: 1000; width: 100%; border-bottom: #3970ad solid 1px; }
#mobile_header .columns { padding: 10px;}
#mobile_header .columns .logo { height: 40px; }
#mobile_header .col2 { text-align: right; }
#mobile_header .columns .menu { height: 40px; }


header.innerpage { background:url(../img/header_background.jpg) no-repeat center center; background-size:cover; height: 150px; }

header .logo { margin: 45px 0 0 40px; width: 250px; position: relative; }
header .logo.chinese { margin-top: 35px; width: 220px; }
header .toolbar { text-align: right; margin: 20px 30px 0 0; }
header .toolbar a { color: #fff; font-family: 'Brandon-Bold'; font-size: 17px; padding-left: 30px; margin-left: 26px; font-weight: bold; }
header .toolbar a.phone { background: url(../img/icon_phone_white.png) no-repeat left center; background-size: 20px; }
header .toolbar a.palace { background: url(../img/icon_man_white.png) no-repeat left center; background-size: 20px; }
header .toolbar a.application { background: url(../img/icon_application.png) no-repeat left center; background-size: 14px; }
header .menubtn { text-align: right; }
header .menubtn img { width: 50px; margin: 40px 20px 0 0; }
header nav { text-align: right; margin: 40px 30px 0 0;  }
header nav ul { list-style: none; padding: 0; margin: 0; display: inline-block; }
header nav ul.chinese li { font-weight: bold; }
header nav ul li { display: inline-block; margin-left: 30px; }
header nav ul li:first-child { margin-left: 0; }
header nav ul li:last-child a { padding-right: 0; font-weight: bold; }
header nav ul li ul li:last-child a { font-weight: normal; }
header nav ul.chinese li ul li:last-child a { font-weight: bold; }
header nav ul li a { font-family: 'Brandon-Bold'; color: #fff; font-size: 16px; text-transform: uppercase; }
header nav ul li a:hover { color: #fff; }
header nav ul li a:focus { color: #fff; }

header .text { position: absolute; top:50%; left: 10%; width: 840px;  transform:translate(0, -30%); }
header .text .block { width: 100%; overflow: hidden; padding-bottom: 20px; }
header .text .chi p { font-size: 26px; }
header .text span { font-family: 'Brandon-Black'; font-size: 63px; text-shadow:#000 0 0 5px; color: #fff; text-transform: uppercase; line-height: 1.1; }
header .text p { font-family: 'Brandon-Medium'; font-weight: bold; font-size: 22px; color: #fff; margin-bottom: 48px; text-shadow:#000 0 0 5px; margin-top: 15px; text-transform: uppercase; }
header .text a.btn { font-family: 'Brandon-Medium'; font-size: 19px; color: #fff; text-transform: uppercase; padding: 14px 20px; border:#fff solid 1px; margin-right: 15px;  display: inline-block; }
header .text a.btn:hover { background: #fff; color:#0752a0; }

.is-dropdown-submenu { background: #fff; z-index: 800; border: none; }
header .sub li { margin-left: 0; text-align: left; }
header .sub li a { font-size: 14px!important;  color: #444; font-family: 'Brandon-Medium'; }
header .sub li a:hover { background: #1f68b7; }

.action { background: #ededed; text-align: center; }
.action h3 { text-transform: uppercase; font-family: 'Brandon-Black'; font-size: 51px; margin-bottom: 50px; }
.action p { font-size: 17px; }
.action .btn { margin-top: 50px; background: #0752a0; color: #fff; text-transform: uppercase; font-family: 'Brandon-Bold'; font-size: 18px; padding: 18px 40px; border-radius: 50px; display: inline-block;  }

footer { background: #163969; clear: both; color: #fff;  }
footer h5 { color: #fff; font-size: 17px; margin-bottom: 25px;}
footer h6 { color: #619ad8; font-size: 14px; margin: 0 0 20px 0; font-family: 'Brandon-Medium'; letter-spacing: 1px; line-height: 1px; }
footer a, footer a:hover { color: #fff;}

footer .col1 { padding-right: 2rem; }
footer .col1 hr { width: 58px; border-bottom:#3970ad solid 1px; margin-left: 0; }
footer .col1 ul { list-style: none; padding: 0; margin: 0; }
footer .col1 ul li { border-bottom: #3970ad dotted 2px; padding: 18px 0; position: relative; clear: both; }
footer .col1 ul li:last-child { border-bottom: none; }
footer .col1 ul li span.date { border-radius: 4px; position: absolute; background:#1d66b6; color: #fff;font-family: 'Brandon-Medium'; font-size: 12px; padding: 3px 10px; display: inline-block; margin-right: 17px; }
footer .col1 ul li a { padding-left: 80px; display: inline-block;  }
footer .col1 ul li a:hover { color: #fff; }
footer .col2 ul { list-style: none; margin: 0 0 30px 0 ; padding: 0; }
footer .col2 ul li { padding: 0; }
footer .col2 ul li i { margin-right: 10px; font-size: 12px; }
footer .col2 ul li a { font-size: 15px;  }

footer .col2 { padding-left: 2rem; }
footer .col2 hr { border-bottom:#3970ad solid 1px; margin: 0px 0 30px 0;  }
footer .col2 .large { font-size: 24px; font-family: 'Brandon-Medium'; text-transform: uppercase; margin: 0 0 20px 0; line-height: 1; }
footer .col2 .more { font-size: 13px; font-family: 'Brandon-Medium'; margin-top: 50px; text-decoration: underline; display: block; letter-spacing: 1px; }

footer .qrcode  { text-align: center; }
footer .qrcode img { margin-bottom: 15px; }
footer .qrcode span { color: #fff; font-size: 13px; text-align: center; display: block; }

#copyright { text-align: center; font-size:13px; text-transform: uppercase; padding: 60px 0;  }
#copyright .column { color: #aaa; }
#copyright a { color: #aaa; }
#copyright .partner { height: 50px;  }
#copyright p { margin: 20px 0 0 0; }

/* Breadcrumb */
.breadcrumb { font-size: 13px; color: #333; }
.breadcrumb a { text-decoration: underline; margin: 0 10px; }
.breadcrumb span { color: #969696; margin: 0 10px;  }
.breadcrumb a:first-child { margin-left: 0; }

/* Pager */
.pager { text-align: center; }
.pager ul { list-style: none; padding: 0; margin-left: 0; }
.pager ul li { display: inline-block; }
.pager ul li a { width: 50px; display: block; border-top:#ddd solid 2px; padding-top: 20px; color: #1f68b7; font-size: 16px; font-family: 'Brandon-Bold';  }
.pager ul li a:hover {  border-color: #5192d8; }
.pager ul li a.extend_left { width: auto; padding-right: 60px; }
.pager ul li a.extend_left i { margin-right: 8px; }
.pager ul li a.extend_right { width: auto; padding-left: 60px; }
.pager ul li a.extend_right i { margin-left: 8px; }
.pager ul li a.selected { border-top:#1f68b7 solid 2px; }
.pager ul li a.disable { color: #ccc;}
.pager ul li a.disable:hover { border-color: #ddd;}


/* Overlay mobile menu */
#fullmenu { display:none;  position: fixed;overflow-y: scroll; -webkit-overflow-scrolling: touch; z-index: 1001; background-color: rgba(0,75,156, 0.95); width: 100%; height: 100%;  top:0;}
#fullmenu .nav { text-align: center;  color: white;  text-align:center; padding-bottom:60px; }
#fullmenu .nav ul {  vertical-align: middle;  padding-left: 0 !important; margin:70px 0 0 0;   }
#fullmenu .nav ul li { list-style: none; }
#fullmenu .nav ul li hr { border-color: #fff;}
#fullmenu .nav ul li a {  font-family: 'Brandon-Medium'; font-size: 27px; color:#fff; text-decoration: none; letter-spacing:-1px; text-transform: uppercase; }
#fullmenu .nav ul li a i { margin-right:10px; }
#fullmenu .nav ul li a.small { font-size:20px; }
#fullmenu .nav ul li ul { margin:20px 0 30px 0; background: #3970ad; padding: 30px 0; }
#fullmenu .nav ul li ul li { padding: 5px 0; }
#fullmenu .nav ul li ul li a { font-size:24px; }
#fullmenu .nav .submenu { display:none; }
#fullmenu .nav .gap_top { padding-top:30px; }
#fullmenu .nav .gap_bottom { padding-bottom:20px; }
#fullmenu .nav .close_menu { position:absolute; top:20px; right:20px; }
#fullmenu .nav .close_menu img { width:36px; }

/* common section */
.section { padding: 75px 0 100px 0; }
.section .title { text-transform: uppercase; border: #b6b6b6 solid 1px; padding:5px 15px 3px 15px; font-family: 'Brandon-Medium'; line-height: 1; color: #999; display: inline-block; margin-bottom: 40px; }


/* Homepage */
#home .tenant .video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; margin-top: 60px; }
#home .tenant .video-container iframe, #home .tenant .video-container object, #home .tenant .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#home .tenant .replace { margin-top: 60px; }
#home .tenant h1 { letter-spacing: 2px; font-size: 38px; text-transform: uppercase; margin-bottom: 30px; line-height: 1.1; }
#home .tenant p { font-size: 18px; }
#home .tenant .buttons { margin-top: 70px; }
#home .tenant .buttons a.btn { font-family: 'Brandon-Medium'; letter-spacing: 1px; font-size: 16px; color: #0752a0; text-transform: uppercase; padding: 14px 30px; border:#0752a0 solid 1px; margin-right: 15px;  }
#home .tenant .buttons a.btn:hover { background: #0752a0; color:#fff; }
#home .tenant .buttons a i { margin-left: 15px;}

#home .tenant_banner { background-position: center center; background-size: cover; height: 475px; text-align: center; }
#home .tenant_banner h2 { font-weight: bold; color: #fff; margin-bottom: 85px; font-family: 'Brandon-Medium'; font-size: 41px; text-transform: uppercase; letter-spacing: 2px; text-align: center; line-height: 1.1; }
#home .tenant_banner .box { margin-top: 130px; }
#home .tenant_banner .box a { font-family: 'Brandon-Medium'; font-size: 21px; color: #fff; text-transform: uppercase; padding: 14px 40px; border:#fff solid 1px; display: inline-block; }
#home .tenant_banner .box a:hover { background: #fff; color: #0752a0; }

#home .landlord { text-align: center; }
#home .landlord h2 { font-size: 38px; margin-bottom: 52px; }
#home .landlord .desc {font-size: 18px; margin-bottom: 60px; }
#home .landlord .box { text-align: left; }
#home .landlord .box img { width: 100%; margin-bottom: 24px; }
#home .landlord .box h3 { font-size: 18px; letter-spacing: 2px; color: #000; text-transform: uppercase; }
#home .landlord .box p { color: #666; }

#home .team { padding-bottom: 0; }
#home .team .man { margin-top: -50px; }
#home .team h3 { font-size: 46px; font-family: 'Brandon-Medium'; margin-bottom: 40px; }
#home .team p { margin-right: 50px; }
#home .team .btn { font-family: 'Brandon-Medium'; border:#333 solid 1px; padding: 15px 30px; letter-spacing: 5px; font-size: 13px; display: inline-block; color: #333; margin-top: 50px; }
#home .team .btn:hover { background: #333; color: #fff; }
#home .team .chi { font-size: 16px; }

#home .branch { clear: both; }
#home .branch .columns { padding: 0; position: relative;  }
#home .branch .columns:last-child { border-right: none; }
#home .branch .overlay { text-align: center; position: absolute; left: 0; right:0; bottom:0; background: url(../img/location_overlay.png) repeat-x center bottom; height: 165px; }
#home .branch .box { text-align: center; position: absolute; left: 0; right:0; bottom:30px;  }
#home .branch .photo { width: 100%; border-right: #fff solid 1px; }
#home .branch .photo.last { border-right: #fff solid 1px; }
#home .branch .pin { width: 50px;  }
#home .branch h4 { text-transform: uppercase; color: #fff; font-family: 'Brandon-Medium'; font-size: 17px; margin:15px 0 0 0; letter-spacing: 1px; line-height: 1; }
#home .branch span {  color: #fff; font-size: 13px; font-family: 'Brandon-Medium'; text-transform: uppercase;  line-height: 1; display: block; margin-top: 10px; }
#home .branch .chi { font-size: 16px; }
#home .branch .hover { display: none; position: absolute; top:0; bottom:0; left: 0; right:0; z-index: 3000; color: #fff; background: url(../img/overlay.png); text-align: center; padding: 25px; }
#home .branch .hover span { font-size: 20px; font-family: 'Brandon-Medium'; }
#home .branch .hover label { display: inline-block; color: #fff; margin: 0; margin-top: 15px; font-size: 14px; text-decoration: underline;  }
#home .branch .hover .block { position: absolute; top:50%; left: 0; right:0; padding: 0 25px; transform: translate(0,-50%); }

#home .testimonial { background: url(../img/quote.png) #f1f1f1 no-repeat 15px 15px; background-size: 40px; padding: 30px 30px 30px 70px; margin-top: 60px; margin-left: 40px; border-radius: 8px;  }
#home .testimonial p { font-size: 18px; color: #000; font-style: italic; }
#home .testimonial p.name { font-weight: 800;  }

/* Listing */
#listing .opening { text-align: center; }
#listing .opening h1 { font-size: 32px; text-transform: uppercase; margin-bottom: 30px; }
#listing .opening .breadcrumb { margin-bottom: 30px; text-align: center; }
#listing .toolbar { background: #f8f8f8; padding: 20px 0; }
#listing .toolbar span { font-size: 18px; color: #585858; font-family: 'Brandon-Bold'; margin-right:20px; }
#listing .toolbar .listbox { width: auto; max-width: 260px; margin: 0; }
#listing .toolbar .col2 { text-align: right; padding-top: 8px; }
#listing .toolbar .col2 a { font-family: 'Brandon-Bold'; color: #939393; font-size: 15px; margin-left: 25px; text-transform: uppercase;  }
#listing .toolbar .col2 a.selected { color: #333; text-decoration: underline; }

#listing .list { padding: 66px 0 100px 0; }
#listing .list .photo { width: 100%; }
#listing .list h2 { font-size: 31px; font-family: 'Brandon-Bold'; color: #333; text-transform: uppercase; line-height: 1.1; margin-bottom: 28px; }
#listing .list h2 span { display: block; color: #b8b8b8; font-size: 18px; font-family: 'Brandon-Medium';  }
#listing .list .col2 { position: relative; }
#listing .list .item { margin-bottom: 80px; }
#listing .list .info { position: absolute; bottom: 0; width: 100%;  } 
#listing .list .info .info2 { padding-right: 0; }
#listing .list .info .icon { display: inline-block; padding: 0 15px 0 28px; font-size: 20px; color: #333; font-family: 'Brandon-Bold'; }
#listing .list .info .bedroom { background: url(../img/icon_bedroom_grey.png) no-repeat left center; background-size: 20px; }
#listing .list .info .bathroom { background: url(../img/icon_bathroom_grey.png) no-repeat left center; background-size: 20px; }
#listing .list .info .carpark { background: url(../img/icon_carpark_grey.png) no-repeat left center; background-size: 20px; }
#listing .list .info .price { display: inline-block; color: #0752a0; font-size: 22px; font-family: 'Brandon-Bold'; }
#listing .list .info .price span { font-family: 'Open Sans'; font-size:14px; text-transform: uppercase; color: #333; margin-left: 5px;  }
#listing .list .info a.btn { border:#0752a0 solid 1px; color: #0752a0; font-family: 'Brandon-Medium'; font-size: 14px; letter-spacing: 2px; padding: 10px 20px; }
#listing .list .info a.btn:hover { background: #0752a0; color: #fff; }


/* Listing detail */
#listing_detail .opening {  background: #1f68b7;   }
#listing_detail .opening .slider { height: 560px; }
#listing_detail .opening .box { padding: 35px; color: #fff; position: relative; height: 560px; }
#listing_detail .opening .box h1 { font-size: 44px; color: #fff; text-transform: uppercase; line-height: 1.1; margin-bottom: 15px; }
#listing_detail .opening .box h1 span { display: block; color: #dcdcdc; font-size: 20px; margin-bottom: 10px; }
#listing_detail .opening .breadcrumb { color: #fff; }
#listing_detail .opening .breadcrumb a { color: #fff; }
#listing_detail .opening .breadcrumb span { color: #fff; }

#listing_detail .opening .info { margin-top: 30px; }
#listing_detail .opening .icon { display: inline-block; padding: 0 35px 0 28px; font-size: 20px; color: #fff; font-family: 'Brandon-Bold'; }
#listing_detail .opening .bedroom { background: url(../img/icon_bedroom_white.png) no-repeat left center; background-size: 20px; }
#listing_detail .opening .bathroom { background: url(../img/icon_bathroom_white.png) no-repeat left center; background-size: 20px; }
#listing_detail .opening .carpark { background: url(../img/icon_carpark_white.png) no-repeat left center; background-size: 20px; }
#listing_detail .opening .bar { position: absolute; bottom: 35px; left: 35px; right:35px; }
#listing_detail .opening .bar .col1 { padding-left: 0; }
#listing_detail .opening .bar .price { color: #fff; font-family: 'Brandon-Bold'; font-size: 46px; margin:0; line-height: 1;  }
#listing_detail .opening .bar .price span { font-size: 15px;  margin-left: 10px; font-family: 'Brandon-Regular'; }
#listing_detail .opening .bar .col2 a { background: #0e437c; color: #fff; font-family: 'Brandon-Bold'; letter-spacing: 2px; display: block; border:#fff solid 1px; text-align:center; padding: 10px 0; }
#listing_detail .opening .bar .col2 a:hover { background: #19579a; }

#listing_detail .intro h2 { color: #1f68b7; font-size: 38px; font-family: 'Brandon-Bold'; text-transform: uppercase; margin: 0 0 30px 0; }
#listing_detail .intro .desc {  }
#listing_detail .intro .column2 { columns: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px;  column-gap: 40px; }
#listing_detail .intro .desc p { font-size: 18px; margin-bottom: 30px;  }

#listing_detail .map #map_canvas { height: 444px; }

#listing_detail .summary h3 { font-family: 'Brandon-Bold'; font-size: 40px; line-height: 1.1; margin-bottom: 25px; }
#listing_detail .summary .col1 { padding-right: 50px; }
#listing_detail .summary ul { list-style: none; padding: 0; margin: 0; }
#listing_detail .summary ul li { padding: 10px 0; font-size: 16px; border-bottom: #d3d3d3 dotted 2px; }
#listing_detail .summary .buttons { margin-top: 50px; }
#listing_detail .summary .buttons a { display: block; text-align: center; padding: 10px 0; font-size: 21px; font-family: 'Brandon-Bold'; }
#listing_detail .summary .buttons a i { margin-left: 10px;}
#listing_detail .summary .buttons a.green { background: #91de2c; color: #fff; }
#listing_detail .summary .buttons a.blue { background: #fff; color: #0752a0; border:#0752a0 solid 1px; }
#listing_detail .summary .buttons a.blue:hover { background: #0752a0; color: #fff; }
#listing_detail .summary .agent .pic { width: 138px; border-radius: 100px; border:#ccc solid 1px; }
#listing_detail .summary .agent h4 { text-transform: uppercase; font-size: 30px; color: #0752a0; margin: 0;  }
#listing_detail .summary .agent h4 span { color: #333; }
#listing_detail .summary .agent .position { font-family: 'Brandon-Regular'; font-size: 14px; text-transform: uppercase; }
#listing_detail .summary .agent p.icon  { font-size: 16px; display: inline-block; margin-right: 15px; margin-bottom: 5px; }
#listing_detail .summary .agent p.icon a { color: #333;}
#listing_detail .summary .agent p.icon i { margin-right: 10px; }
#listing_detail .summary .agent p.mobile i { font-size: 19px; }
#listing_detail .summary .testimonial { margin-top: 40px; background: url(../img/icon_quote.png) no-repeat left top; background-size: 82px; padding: 30px 0 0 6px; }
#listing_detail .summary .testimonial p { color: #646464; font-size: 21px; font-family: 'Times New Roman'; font-style: italic; line-height: 1.4;  }

/* Team List */
#team_list { padding-top: 50px; }
#team_list .opening { text-align: center; padding-bottom: 0; }
#team_list .opening h1 { text-transform: uppercase; }
#team_list .opening ul { margin: 50px 0 0 0 ; }
#team_list .opening ul li { display: inline-block; margin: 0 5px 15px 5px; }
#team_list .opening ul li.lab { font-family: 'Brandon-Bold'; font-size: 18px; padding-right: 15px; }
#team_list .opening ul li a { padding: 4px 15px; border: #ccc solid 1px; border-radius: 6px; font-size: 15px; color: #585858; }
#team_list .opening ul li a:hover { background: #666; color: #fff; border-color: #666; }
#team_list .opening ul li a.selected { background: #0752a0; color: #fff; border-color: #0752a0; }
#team_list .opening .listbox { margin: 20px 0 0 0 }

#team_list .list { background: url(../img/team_bg.png) center top; }

#team_list .list .columns {  position: relative; padding-top: 0px; text-align: center; height: 465px;  }
#team_list .list .columns .photo { width: 280px; position: absolute; bottom: 0; left: 50%; transform:translate(-50%,0);  }
#team_list .list .columns .text { position: absolute; bottom:30px; left: 50%; transform:translate(-50%,0); background: #1f487f; color: #fff; padding:10px 15px; text-align: center; } 
#team_list .list .columns .text h2 { color: #fff; font-size: 23px; letter-spacing: -1px; text-transform: uppercase; line-height: 1; margin: 0 0 5px 0; }
#team_list .list .columns .text p { text-transform: uppercase; font-family: 'Brandon-Medium'; font-size: 14px; margin: 0; }


/* Team Detail */
#team_detail h1 { font-size: 50px; margin: 40px 0 5px 0; line-height: 1; text-transform: uppercase; }
#team_detail h1 span { color: #004b9c; }
#team_detail p.position { font-size: 15px; font-family: 'Brandon-Regular'; margin-bottom: 30px; text-transform: uppercase; }
#team_detail .desc { font-size: 16px; }
#team_detail .testimonial { background: url(../img/quote.png) no-repeat left 20px; background-size: 30px; font-style: italic; color: #666; padding: 20px 0 20px 40px; border-top:#eee solid 1px; border-bottom: #eee solid 1px; margin-top: 30px; }
#team_detail .testimonial p { margin: 20px 0 0 0; font-weight: bold; }

#team_detail .contact { margin-top: 30px; }
#team_detail .contact p { margin-bottom: 0;}
#team_detail .contact a { color: #333; font-size: 30px; font-family: 'Brandon-Bold'; text-transform: uppercase;  }
#team_detail .contact a i { margin-right: 10px; }
#team_detail .contact .mobile i { font-size: 36px; padding-right: 15px; }
#team_detail .contact .email i { font-size: 26px; padding-right: 8px; }
#team_detail .contact a.btn { color: #004b9c; border: #004b9c solid 1px; padding: 10px 25px; letter-spacing: 2px; text-transform: uppercase; font-size: 17px; display: inline-block; margin-top: 30px; }
#team_detail .contact a.btn:hover { background: #004b9c; color: #fff; }

#team_detail .gallery { margin-top: 60px;  }
#team_detail .slick-dots { list-style: none; padding: 0; margin: 20px 0 0 0; text-align: center;}
#team_detail .slick-dots li { display: inline-block; margin: 0 4px; overflow: hidden; }
#team_detail .slick-dots li button { border-radius: 20px; background: #ddd; width: 15px; height: 15px; border:none; text-indent: -9999px; }
#team_detail .slick-dots li.slick-active button { background: #999; }
#team_detail .slick-prev { position: absolute; left: 10px; top:50%; transform:translate(0,-50%); width: 30px; height: 50px; display: block; background: url(../img/arrow_left.png) no-repeat center center; background-size: 30px 50px; z-index: 600; text-indent: -9999px; }
#team_detail .slick-next { position: absolute; right: 10px; top:50%; transform:translate(0,-50%); width: 30px; height: 50px; display: block; background: url(../img/arrow_right.png) no-repeat center center; background-size: 30px 50px; z-index: 600; text-indent: -9999px; }

/* News List */

#news_list .banner { height: 415px; background-position:  center; background-repeat: no-repeat; position: relative; background-size: cover; }
#news_list .banner h1 { width: 100%; position: absolute; top:50%; transform:translate(0,-50%); text-align: center; padding:0 0.935rem; font-size: 40px; padding-bottom: 50px; background: url(../img/line_white.gif) no-repeat center bottom; color: #fff; }
#news_list .headline { padding-top: 45px; }
#news_list .headline .box { border:#d8d8d8 solid 1px; background: #f5f5f5; padding: 30px; margin: 34px 0; }
#news_list .headline .box h2 { font-size: 33px; text-transform: uppercase; margin: 0 0 25px 0; }
#news_list .headline .box h2 a { color:#333; }
#news_list .headline .box h2 a:hover { color: #000; }
#news_list .headline .box p { margin-bottom: 28px; }
#news_list .headline .box .more { font-size: 18px; letter-spacing: 1px; font-family: 'Brandon-Bold'; }
#news_list .headline .box .more i { margin-right: 10px; }

.blog_list { padding-bottom: 70px; }
.blog_list img { width: 100%; margin-bottom: 20px; }
.blog_list h2 { font-size: 18px; text-transform: uppercase; margin-bottom: 15px; }
.blog_list h2 a { color: #333; }
.blog_list h2 span { color: #1f68b7; font-size: 12px; display: block; text-transform: uppercase; margin-bottom: 10px; }
.blog_list p { font-size: 14px; }
.blog_list a.more { margin-bottom: 60px; font-family: 'Brandon-Bold'; margin-top:10px; border: #1f68b7 solid 1px; padding: 3px 15px; border-radius: 4px; text-transform: uppercase; display: inline-block; font-size: 13px; }
.blog_list a.more:hover { background: #1f68b7; color: #fff; }


/* News detail */
#news_detail h1 { font-size: 34px; text-transform: uppercase; margin-bottom: 25px; }
#news_detail .photo { width: 100%; margin-bottom: 25px; }
#news_detail h2.heading { font-size: 30px; font-family: 'Brandon-Regular'; margin-bottom: 40px;  }


/* Download */
#download .banner { height: 415px; background-position:  center; background-repeat: no-repeat; position: relative; background-size: cover; }
#download .banner h1 { width: 100%; position: absolute; top:50%; transform:translate(0,-50%); text-align: center; padding:0 0.935rem; font-size: 40px; padding-bottom: 50px; background: url(../img/line_white.gif) no-repeat center bottom; color: #fff; }

#download h2 { margin: 30px 0 50px 0; font-size: 33px; text-transform: uppercase; }
#download .list { border-top:#ccc solid 1px; margin-bottom: 70px; }
#download .list .row { padding-top:26px; padding-bottom: 26px; border-bottom: #ccc solid 1px; margin-left: 0px; }
#download .list h3 { text-transform: uppercase; font-size: 23px; font-family: 'Brandon-Regular'; }
#download .list .col2 { text-align: right; }
#download .list .col2 a { margin-left: 10px; display: inline-block; padding: 8px 18px; font-size: 15px; font-family: 'Brandon-Bold'; text-transform: uppercase; border-radius: 4px; }
#download .list .col2 a.online { color: #fff; background: #0752a0 }
#download .list .col2 a.down { color: #3774b9; border: #3774b9 solid 1px; }
#download .list .col2 a.down:hover { background: #f1f1f1; }
#download .list .col2 a.online:hover { background: #3774b9; color: #fff; }

/* Page */
#page {  }
#page .banner { height: 415px; background-position:  center; background-repeat: no-repeat; position: relative; background-size: cover; }
#page h1 { text-transform: uppercase; }
#page h2 { color: #0752a0; font-size: 24px;  }
#page .quote { font-size: 26px;  margin: 50px 0 0 0; color: #999; }
#page .desc { margin-top: 50px;}
#page .column2 { columns:2;  -webkit-column-gap: 40px; -moz-column-gap: 40px;  column-gap: 40px;}

#page .faq { margin-bottom: 80px; }
#page .faq .item { padding: 10px 0; border-bottom: #ccc dotted 1px; }
#page .faq .item h3 { font-size: 22px; margin: 0; }
#page .faq .item h3.right { }
#page .faq .item .answer { display: none; }
#page .faq .answer { margin-top: 20px;}

#page .maintenance { margin-bottom: 70px; }
#page .maintenance .item { padding: 10px 0; border-bottom: #ccc dotted 1px; }
#page .maintenance .item h3 { font-size: 20px; margin: 0 0 20px 0; text-transform: uppercase; }
#page .maintenance .item h3.right { }
#page .maintenance .item .sdesc { margin-bottom: 20px; }
#page .maintenance .item .sdesc a { text-decoration: underline; }
#page .maintenance .item .answer { display: none; }
#page .maintenance .item .sdesc { font-size: 16px;}
#page .maintenance .answer { margin-top: 20px;}

/* Contact */
#contact h1 { text-transform: uppercase; margin-bottom: 30px; }
#contact h2 { color: #626262; font-size: 18px; margin: 60px 0 15px 0; font-family: 'Open Sans', sans-serif; font-weight: 800; }
#contact h3 { color: #626262; font-size: 18px; margin: 0px 0 15px 0;  font-family: 'Open Sans', sans-serif; font-weight: 800; }
#contact .desc { width: 90%;}

#contact .freephone { margin-bottom: 0px; }
#contact .freephone i { font-size: 28px; padding-right: 8px; }
#contact .freephone a { color: #333; font-size: 26px; font-family: 'Open Sans', sans-serif; font-weight: 600; }

#contact .phone i { font-size: 28px; padding-right: 15px; }
#contact .phone { margin-bottom: 0px; }
#contact .phone a { color: #333; font-size: 26px; font-family: 'Open Sans', sans-serif; font-weight: 600; }
#contact .email { margin-bottom: 0px; }
#contact .email a { color: #333; font-size: 26px; font-family: 'Open Sans', sans-serif; font-weight: 600; }
#contact .email i { font-size: 26px; padding-right: 15px; }
#contact .postal a { color: #333; font-size: 26px; font-family: 'Open Sans', sans-serif; font-weight: 600; }
#contact .postal i { font-size: 26px; padding-right: 15px; }
#contact .col2 .row { margin-bottom: 36px; }
#contact .col2 label { text-transform: uppercase; font-size: 12px; }
#contact .col2 .textbox { border: none; box-shadow: none; border-bottom: #dcdcde solid 2px; font-size: 22px; height: auto; padding-left: 0; }
#contact .col2 .textbox:focus { border-color: #0752a0; }
#contact .col2 .textarea { resize: none; border: none; box-shadow: none; border-bottom: #dcdcde solid 2px; font-size: 22px; height: 150px;  padding-left: 0; }
#contact .col2 .textarea:focus { border-color: #0752a0; }
#contact .req { border-bottom: #c00404 solid 2px!important; }
#contact button { background: #0752a0; color: #fff; border: none; border-radius: 6px; padding: 18px 30px; font-size: 17px; text-transform: uppercase; font-family: 'Brandon-Bold'; letter-spacing: 1px; }
#contact button:hover { background: #619ad8; }

#contact .branch { margin-bottom: 50px; }
#contact .branch .box { box-shadow: #ccc 0 0 5px; }
#contact .branch .box img { width: 100%;   }
#contact .branch .box .text { padding: 25px 30px 35px 30px; }
#contact .branch .box h4 {font-family: 'Brandon-Bold'; text-transform: uppercase; color: #163969; font-size: 30px; }
#contact .branch .box p.phone { font-family: 'Brandon-Regular'; font-size: 20px; margin: 0 0 10px 0; }
#contact .branch .box p.address { font-family: 'Brandon-Regular'; font-size: 16px; margin: 0 0 10px 0; }
#contact .branch .box p.map { font-family: 'Brandon-Regular'; font-size: 16px; margin: 0px; }
#contact .branch .box p.map a { text-transform: uppercase; font-size: 14px; }
#contact .branch .box p.map a:hover { text-decoration: underline; }

#contact .branch .buttons { border-top:#dedede solid 1px;}
#contact .branch .buttons a.call { letter-spacing: 1px; color: #000; text-align: center;  display: block;  background: #fff; padding: 14px 0; font-family: 'Brandon-Bold'; text-transform: uppercase; border-right: #dedede solid 1px; }
#contact .branch .buttons a.call i { margin-right: 10px; font-size: 20px; }
#contact .branch .buttons a.email i { margin-right: 00px; font-size: 20px; }
#contact .branch .buttons a.email { letter-spacing: 1px;  color: #000; text-align: center;  display: block; background: #fff; padding: 14px 0; font-family: 'Brandon-Bold'; text-transform: uppercase;}
#contact .branch .buttons a:hover { background: #f1f1f1; }
#contact .branch .buttons .col1 { padding-right: 0; }
#contact .branch .buttons .col2 { padding-left: 0; }

#custom404 { padding: 100px 0 150px 0; }
#custom404 h1 { text-transform: uppercase; text-align: center; margin-bottom: 25px; }
#custom404 .desc { text-align: center; font-size: 18px; }
#custom404 .btn { margin: 40px 10px 0 10px; background: #0752a0; padding: 18px 30px; border-radius: 6px; display: inline-block; color: #fff; font-family: 'Brandon-Bold'; text-transform: uppercase; }

/* 860px to 1100px */
@media only screen and (min-width: 53.750em) and (max-width: 1200px) {

	header nav { margin-top: 35px; }
	header nav ul li { display: inline-block; margin:0 6px; }
	header nav ul li:last-child { margin-right: 0; font-size: 15px; } 

	header .text { left: 5%; width: 800px;  }
	header .text span { font-size:55px;}

	#home .team .man { margin-top: 20px; }

}

/* 860px to 1100px */
@media only screen and (min-width: 53.750em) and (max-width: 1150px) {

	#slider { height: 550px; }
	header .toolbar { display: none; }
	header.innerpage { height: 110px; }
	header .logo { margin: 25px 0 0 20px; }
	header .logo.chinese { margin-top: 20px; width: 190px; }
	header .menubtn { display: block!important;}
	header .menubtn img { width: 50px; margin: 30px 20px 0 0; }
	header nav { display: none; }

	#home .testimonial { margin-left: 0px;  }

}




/* Tablet */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {

	#slider { height: 550px; }
	header .text { top:50%; left:0; right:0; width: 100%;text-align:center; }
	header .text span { font-size: 50px; }
	header.innerpage { height: 110px; }
	header .logo { margin: 25px 0 0 20px; }
	header .logo.chinese { margin-top: 20px; width: 190px; }
	header .menubtn img { width: 50px; margin: 30px 20px 0 0; }

	#home .tenant { text-align: center; }

	#home .team  { text-align: center; padding-bottom: 80px; }
	#home .team .man { display: none; }
	#home .team p { margin-right: 0px; }

	#home .testimonial { margin-left: 0px;  }
	

	#listing .list .info { position: relative; margin-top: 20px; }
	#listing .list .info .col2 { text-align: right; }
	#listing .list .info a.btn { padding-left: 10px; padding-right: 10px; letter-spacing: 0px; display: block; text-align: center;   }

	footer { padding: 60px 0!important; }

	#listing_detail .opening .slider { height: 500px;  }
	#listing_detail .opening .box {  height: 400px; }
	#listing_detail .opening .box h1 { margin-bottom: 0; }

	#listing_detail  .intro { padding: 50px 0 75px 0; }

	#listing_detail .summary { padding: 50px 0 75px 0; }
	#listing_detail .summary .col1 { padding-right: 0.625rem; margin-bottom: 40px;  }

	
	#team_list .opening ul li.lab { display: block; text-align: center; padding-right: 0; }

	#team_detail .detail { padding: 30px 0; }
	#team_detail .gallery { margin-top: 70px;  }
	#team_detail .contact .col {  }
	#team_detail .contact a { font-size:24px; }
	#team_detail .contact a.btn { display: block; text-align: center; margin-top: 0; padding-top: 15px; padding-bottom: 15px; }
	
	#news_list .banner { height: 350px; }

	#news_detail .content { padding: 40px 0; }
	#download .content { padding: 40px 0; }

	#page .banner { height: 380px; }
	#page .section { padding: 30px 0; }
	#page h1 { font-size: 36px; }
	#page .quote {  margin: 40px 0;  }
	#page .desc { columns:1; }

	
	#contact h3 { border-top:#ddd solid 1px; border-bottom:#ddd solid 1px; text-align: center; padding: 10px 0; margin-top: 30px; }

	footer .qrcode  { text-align: left; }
	footer .qrcode img { margin-bottom: 15px; width: 140px; }
	footer .qrcode span {  text-align: left;  }
	footer .space1 { margin-top: 30px; }


	
}

/* Mobile */
@media only screen and (max-width: 40em) { 
	.topspace { height: 60px; display: block; }
	#slider { height: 430px; }
	
	header .text { top:56%; left:0; right:0; width: 100%;text-align:center; transform:translate(0,-50%); }
	header .text span { font-size: 34px;  }
	header .text p { margin: 20px 0 20px 0; }
	header .text a.btn {  margin: 0 20px 10px 20px; display: block; padding: 8px 0; background: #0752a0; color: #fff; }
	header.innerpage { display: none; }
	.space { height: 50px; display: block; }

	.section { padding: 40px 0; }

	#home .tenant { text-align: center; }
	#home .tenant .buttons a.btn { display: block; margin: 0 0 10px 0; }
	#home .tenant .video-container { margin-top: 30px; }
	#home .tenant h1 { font-size: 32px; }

	#home .tenant_banner { height: 300px; text-align: center; }
	#home .tenant_banner h2 {  margin-bottom: 40px;  font-size: 30px; margin-top: 50px;  }
	#home .tenant_banner .box { margin-top: 20px; }
	#home .tenant_banner .box a {  padding: 8px 40px; }

	#home .landlord h2 { font-size: 32px; margin-bottom: 20px;  }
	#home .landlord .box { margin-bottom: 30px; }
	#home .landlord .box img { margin-bottom: 15px; }

	#listing .toolbar span { display: none; }
	#listing .toolbar .listbox { width: 100%; max-width:none;  }
	#listing .toolbar .col2 { text-align: center; padding-top: 20px; }
	#listing .toolbar .col2 a { margin: 0 20px; }

	#listing { padding-top: 50px; }
	#listing .list { padding: 10px 0; }
	#listing .list h2 { font-size: 26px; margin-bottom: 20px; }
	#listing .list .info { position: relative; margin-top: 40px; bottom: auto; }
	#listing .list .info .info1 { text-align: center; }
	#listing .list .info .info2 { text-align: center; padding-top: 20px;  }
	#listing .list .info a.btn { padding-left: 50px; padding-right: 50px; }
	#listing .list .photo { margin-bottom: 15px;}

	.action h3 {  font-size: 34px; margin-bottom: 30px; }
	.action p { font-size: 17px; }
	.action .btn { margin-top: 20px; background: #0752a0; color: #fff; text-transform: uppercase; font-family: 'Brandon-Bold'; font-size: 18px; padding: 18px 40px; border-radius: 50px; display: inline-block;  }

	.pager ul li a { width: 50px;}
	.pager ul li a.extend_left { width: auto; padding-right: 20px; }
	.pager ul li a.extend_left i { margin-right: 8px; }
	.pager ul li a.extend_right { width: auto; padding-left: 20px; }
	.pager ul li a.extend_right i { margin-left: 8px; }
	.pager ul li a.selected { border-top:#1f68b7 solid 2px; }


	#home .team .man { display: none; }
	#home .team { padding: 40px 0; text-align: center; }
	#home .team h3 { font-size: 34px;  }
	#home .team p { margin-right: 0px; }

	footer .col1 { padding-right: 0.935rem; }
	footer .col2 { padding-left: 0.935rem; padding-top: 40px; border-top:#3970ad solid 1px; margin-top: 20px; text-align: center; }
	footer .col2 ul { margin-bottom: 30px;}
	footer .col2 hr { margin: 10px 0 30px 0; }
	footer .col2 .ctext { text-align: center; }
	footer .col2 .large { text-align: center; font-size: 26px; margin-bottom: 30px; }
	footer .col2 .more  {text-align: center; }

	footer .qrcode  { text-align: center; padding-top: 30px;  }
	footer .qrcode img { width: 50%; }
	footer .qrcode span { font-size: 14px;  }


	#copyright { padding: 30px 0; }

	#listing_detail { padding-top: 50px; }
	#listing_detail .opening .slider { height: 300px; }
	#listing_detail .opening .box {  height: auto; padding: 30px 20px; }
	#listing_detail .opening .box h1 { margin-bottom: 0; font-size: 26px; }
	#listing_detail .opening .box h1 span { font-size: 16px;}
	#listing_detail .opening .bar { position: relative; margin-top: 20px; top:0; left: 0; }
	#listing_detail .opening .bar .col2 { padding-left: 0; padding-right:0; padding-top: 20px;}
	#listing_detail .intro { padding: 30px 0; }
	#listing_detail .intro .desc { columns: 1; }
	#listing_detail .intro h2 { font-size: 30px; margin-bottom: 15px; }
	#listing_detail .map #map_canvas { height: 300px; }

	#listing_detail .summary { padding: 50px 0 75px 0; }
	#listing_detail .summary .col1 { padding-right: 0.625rem; margin-bottom: 40px;  }

	#listing_detail .summary h3 {font-size: 30px;  }
	#listing_detail .summary .buttons a.green { margin-bottom: 20px; }
	#listing_detail .summary .agent { text-align: center; }

	.slider .jquery-reslider .slider-dots li { width: 10px!important; height: 10px!important;  margin: 5px!important;  }

	#team_list .list .columns .text { width: 70%; }

	#team_detail { padding-top: 50px; }
	#team_detail h1 { font-size: 40px; margin-top: 20px; }
	#team_detail .contact a { font-size:20px; }
	#team_detail .contact a.btn { display: block; text-align: center; margin-top: 30px;  }
	#team_detail .contact .phone i { font-size: 26px; padding-right: 5px; }
	#team_detail .contact .mobile i { font-size: 30px; }
	#team_detail .contact .email i { font-size: 20px; }




	#team_detail .gallery { margin-top: 40px; }

	#news_list { padding-top: 50px; }
	#news_list .banner h1 { font-size: 30px; padding-bottom: 20px; }
	#news_list .banner { height: 250px; }
	#news_list .banner h1 { font-size: 30px; }
	#news_list .headline .box { padding: 20px; }
	#news_list .headline .box h2 { font-size: 24px; }

	#news_detail { padding-top: 40px;}
	#news_detail h1 { font-size: 26px;  }
	#news_detail h2.heading { font-size: 24px; margin-bottom: 20px;  }

	#download { padding-top: 50px; }
	#download .banner { height: 250px; }
	#download .banner h1 { font-size: 30px; padding-bottom: 20px; }


	#download  h2 { font-size: 28px; margin-bottom: 10px; }
	#download .list h3 { font-size: 20px; }
	#download .list .col2 { text-align: left; }
	#download .list .col2 a { margin: 0px 10px 0 0;  }

	#page { padding-top: 50px; }
	#page .banner { display: none; }
	#page .section { padding: 30px 0; }
	#page h1 { font-size: 32px; margin-bottom: 15px; }
	#page .quote {  margin: 20px 0; font-size: 22px;  }
	#page .desc { columns:1; }

	#contact  { padding-top: 50px; }
	#contact .phone a { font-size: 20px; }
	#contact .phone a i { font-size: 24px; padding-right: 10px; }
	#contact .freephone a { font-size: 20px; }
	#contact .freephone a i { font-size: 24px; padding-right: 10px; }

	#contact .email a { font-size: 20px; }
	#contact .email a i { font-size: 24px; padding-right: 10px; }
	#contact .postal a { font-size: 20px; }
	#contact .postal a i { font-size: 24px; padding-right: 10px; }


	#contact h3 { border-top:#ddd solid 1px;  padding: 10px 0; margin-top: 30px; }
	#contact .branch .box .text { padding: 16px; }
	#contact .branch .box h4 { font-size: 24px; }
	#contact .branch .buttons a { letter-spacing: 0!important; }

	#home .testimonial { background-position: center 25px; background-size: 50px; padding: 80px 30px 30px 30px; margin-top: 0px;  margin-left: 0px;  }
	#home .testimonial p { font-size: 18px; color: #000; font-style: italic; }
	#home .testimonial p.name { font-weight: 800;  }

}

.slider { position: relative; padding:0; margin: 0; overflow: hidden; }
.slider .jquery-reslider .slider-block { width: 100%; height: 100%; position: absolute; z-index: 97; background-position: 50% 50%; background-size: cover; opacity: 0; }
.slider .jquery-reslider .slider-direction { width: 60px;  height: 60px;  position: absolute;  top: 45%;  z-index: 99;  cursor: pointer; }
.slider .jquery-reslider .slider-direction.slider-direction-prev { left: 20px; background: url('../images/prev.png') no-repeat; }
.slider .jquery-reslider .slider-direction.slider-direction-next { right: 20px; background: url('../images/next.png') no-repeat }
.slider .jquery-reslider .slider-dots { position: absolute; width: 100%; text-align: center; bottom: 0px; }
.slider .jquery-reslider .slider-dots li { width: 15px; height: 15px; border-radius: 100px; display: inline-block; margin: 10px; border: 1px solid #ffffff; cursor: pointer; }
.slider .jquery-reslider .slider-dots li.active { background-color: #ffffff; }
@media screen and (max-width: 768px) {
	.slider .jquery-reslider .slider-direction { zoom: .8; }
	.slider .jquery-reslider .slider-dots { position: absolute; }
}